This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 812485 - Text overflows vertically with Translations (most notably Japanese)
Text overflows vertically with Translations (most notably Japanese)
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 17:54 EDT by Mike Thompson
Modified: 2013-09-01 15:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:22:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Dashboard columns bug (125.02 KB, image/png)
2012-04-13 17:54 EDT, Mike Thompson
no flags Details
Tags bug (169.66 KB, image/png)
2012-04-13 17:55 EDT, Mike Thompson
no flags Details

  None (edit)
Description Mike Thompson 2012-04-13 17:54:42 EDT
Created attachment 577426 [details]
Dashboard columns bug

Description of problem:
For Japanese translation I have two issues of the GUI console appearance.
The issues come from the same cause - GWT label spaces is too narrow to show.

1. "Columns" in Dashboard tab (edit mode)
2. "Tags" of resources in Inventory tab

I think these issues may not be specific to Japanese.

Version-Release number of selected component (if applicable):


How reproducible:

Reproduceable every time.


Steps to Reproduce:
1. Using japanese locale in browser
2. Navigate to the Dashboard Tab and press the edit mode button
3. Notice the title to the columns is vertically aligned (see first attachment)

1. Using japanese locale in browser
2. Navigate to a Inventory --> Resource Detail 
3. Add a Tag if one does not exist ('+' icon)
4. Notice the tag spills vertically across multiple lines. (see second attachment)
Comment 1 Mike Thompson 2012-04-13 17:55:57 EDT
Created attachment 577427 [details]
Tags bug
Comment 2 Mike Thompson 2012-04-13 17:59:29 EDT
Both of these overflow bugs were fixed.

Dashboard portlet edit bug fixed by commit: db6fa6851b9b69613f5dc5bc3a2ae170fb3a19af

Tags bug fixed by commit: 8fc992d1befc693aff97962ab4ce759a9f363cd5
Comment 3 Heiko W. Rupp 2013-09-01 15:22:01 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.